#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-8DSbAUAFBD575GsMMknbHR
key:                  hasql-implicits-0.1.0.5-8DSbAUAFBD575GsMMknbHR
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  678a87bd52905b968bd66ff8e6470485
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-8DSbAUAFBD575GsMMknbHR
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.4-Jh4pxrOnQLCoFg75BQiFo
    network-ip-0.3.0.3-6k0OAQifc0ODVwKGiPzssb
    scientific-0.3.7.0-9bYUQrNGMh9BKFgDIseVEi text-1.2.5.0 time-1.9.3
    uuid-1.3.15-A0QJZujKOLwBnDM60jWekV
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

